package net.openid.conformance.opin.testmodule.support;

public enum EnumOpinResourcesType {
	CUSTOMERS_PERSONAL_IDENTIFICATIONS, CUSTOMERS_PERSONAL_QUALIFICATION, CUSTOMERS_PERSONAL_ADITTIONALINFO, CUSTOMERS_BUSINESS_IDENTIFICATIONS, CUSTOMERS_BUSINESS_QUALIFICATION,
	CUSTOMERS_BUSINESS_ADITTIONALINFO, CAPITALIZATION_TITLES, PENSION_RISK, DAMAGES_AND_PEOPLE_PATRIMONIAL, DAMAGES_AND_PEOPLE_AERONAUTICAL, DAMAGES_AND_PEOPLE_NAUTICAL,
	DAMAGES_AND_PEOPLE_NUCLEAR, DAMAGES_AND_PEOPLE_OIL, DAMAGES_AND_PEOPLE_RESPONSIBILITY, DAMAGES_AND_PEOPLE_TRANSPORT, DAMAGES_AND_PEOPLE_FINANCIAL_RISKS, DAMAGES_AND_PEOPLE_RURAL,
	DAMAGES_AND_PEOPLE_AUTO, DAMAGES_AND_PEOPLE_HOUSING, DAMAGES_AND_PEOPLE_PEOPLE, DAMAGES_AND_PEOPLE_ACCEPTANCE_AND_BRANCHES_ABROAD
}
